body{
	font-family: helvetica, arial, sans-serif; 
	background-color:#FFFFFF;
	margin:0px;
}
form{
	margin: 0px;
	padding: 0px;
}
h1{
	font-family:"Helvetica", "Arial", "Verdana", sans-serif;
	font-size:16pt;
	font-weight:bold;
	padding:0px 0px 10px 0px;
	margin:0px;
}
h2{
	font-family:"Helvetica", "Arial", "Verdana", sans-serif;
	font-size:12pt;
	padding:0px 0px 10px 0px;
	margin:0px;
}
h3{
	font-family:"Helvetica", "Arial", "Verdana", sans-serif;
	font-size:12pt;
	font-weight:900;
	background-color:#92C2C2;
	background-image:url('../images/Common-Images/h3bg.gif');
	background-repeat:repeat-x;
	padding:2px 0px 1px 6px;margin:0px 0px 18px 0px;
}
p{
	padding:0px 0px 15px 0px;
	margin:0px;
}
.content a, .content a:link, .content a:hover, .content a:visited, .content a:active{
	color:#00959b;
}
div{
	padding:0px;
	margin:0px;
}
tr.teal_banner{
	height:25px;
	font-size:9pt;
	padding:0px 0px 0px 0px;
	color:#B0D9DB;
	background-image: url(../images/Common-Images/navbar-stretch.gif);
	background-repeat: repeat-x;
}

tr.teal_banner td{
	text-align:center;
}

a.teal_banner , a:active.teal_banner, a:visited.teal_banner{
	color:#B0D9DB;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	font-size:9pt;
	padding:0px 0px 0px 0px;
}
a:hover.teal_banner{
	color:#FFFFFF;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	font-size:9pt;
	padding:0px 0px 0px 0px;
}
td.content{
	font-family: helvetica, arial, sans-serif;
	font-size: 10pt;
	padding: 10px 10px 0px 10px;
}
div.content{
  padding: 10px 5px 0px 10px;
  text-align:left;
  font-size:10pt;
}
div.quicklinks{
	 padding: 10px 0px 0px 10px;
  	 text-align:left;
  	 font-size:10pt;
}
ul.ql_list{
	text-align:left;
    padding:0px 0px 0px 15px;
    margin:0px 0px 0px 0px;
    list-style-position:outside;
}
div.quicklinks_header{
	 padding: 10px 0px 0px 10px;
  	 text-align:left;
  	 font-size:10pt;
  	 font-weight:bold;
}

h2.tall_shaded{
	background-image: url(../images/Genex-Cooperative-Inc/subhead-newproducts.gif);
	background-repeat: repeat - x;
	width:497px;
	height:20px; 
	text-align:left;	
	padding-left:14px;
	font-size:10pt;
	font-weight:900;
	font-style: italic;
	padding-top:12px;
	margin: 0px;
	

}
div.tall_shaded{
	background-image: url(../images/Genex-Cooperative-Inc/subhead-newproducts.gif);
	background-repeat: repeat - x;
	width:497px;
	height:20px; 
	text-align:left;	
	padding-left:14px;
	font-size:10pt;
	font-weight:900;
	font-style: italic;
	padding-top:12px;
	margin: 0px;
	

}
h2.unrelated_tall_shaded{
	background-image: url(../images/Genex-Cooperative-Inc/subhead-newproducts.gif);
	background-repeat: repeat-x;
	width:711px;
	height:20px; 
	text-align:left;	
	padding:12px 0px 0px 14px;
	font-size:10pt;
	font-weight:900;
	font-style: italic;
	margin:0px;
}
h2.short_shaded{
	background-image: url(../images/Genex-Cooperative-Inc/subhead-featuredprod.jpg);
	background-repeat: repeat - x;
	width:497px;
	height:20px; 
	text-align:left;	
	padding: 2px 0px 0px 14px;
	font-size:10pt;
	font-weight:900;
	font-style: italic;
	margin: 0px;
	

}
h2.category_shaded{
	background-image:url(../images/Genex-Cooperative-Inc/subhead-newproducts.gif);
	background-repeat:repeat-x;
	width:715px;
	height:20px; 
	text-align:left;	
	padding:12px 0px 0px 14px;
	font-size:10pt;
	font-weight:900;
	font-style: italic;
	margin:0px;
	

}
.shadow_left{
	background-image: url(../images/Common-Images/dropshdw-left.gif);
	background-repeat: repeat-y;
	width:7px;
	text-align:right;	

}

.shadow_right{
	background-image: url(../images/Common-Images/dropshdw-right.gif);
	background-repeat: repeat-y;
	width:7px;
	text-align:left;	

}

td.page_header{
	background-image: url(../images/Genex-Cooperative-Inc/header-img.jpg);
	background-repeat: no-repeat;
	width:769px;
	height:124px; 
	vertical-align:bottom;
	text-align:right;	
	

}

div.search_box{
	background-image: url(../images/Genex-Cooperative-Inc/header-searchbox-backg.jpg);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	width:210px;
	height:37px; 
	text-align:left; 
}

.search_input{
	height:18px; 
	width:137px; 
	color:#676566; 
	font-size:8pt;

}



.supercategory{
	
	width:188px;
	height:55px;
	text-align:left;
	background-image: url(../images/Genex-Cooperative-Inc/subnav-box.gif);
	background-repeat: repeat-x;
	padding:10px 0px 0px 10px;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	
	
}

.category{
	
	width:213px;
	text-align:left;
	padding: 0px 0px 3px 5px;
	margin:0px;
	
	
}

a.category_link ,a:hover.category_link, a:active.category_link, a:visited.category_link{
	width:210px;
	color:#00959b;
	display:block;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:900;
	font-size:10pt;
}

.subcategory{
	width:210px;
	text-align:left;	
	padding: 0px 0px 3px 12px;
	margin:0px;
}
a.subcategory_link,a:hover.subcategory_link, a:active.subcategory_link, a:visited.subcategory_link{
	width:210px;
	color:#000000;
	display:block;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	font-size:8pt;
	padding: 0px;
	margin:0px;
}
.sub2category{
	width:210px;
	text-align:left;
}
a.sub2category_link,a:hover.sub2category_link, a:active.sub2category_link, a:visited.sub2category_link{
	width:200px;
	color:#00959b;
	display:block;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	font-size:8pt;
	padding: 0px 0px 3px 25px;
}
.arrow{
	padding: 0px 0px 3px 9px;
	width:17px;
	vertical-align:middle;
	margin:0px;
	
}

.pages_sidebar{
	background-color:#F5EEE6;
	padding-left:3px;
	vertical-align:top;
}

.top_of_sidebar_gutter{
	width:8px;
	background-color:#F5EEE6;
}

.top_of_sidebar{
	background-color:#F5EEE6;
	width:200px;
	padding-top:14px;
	height:34px;
}

.bottom_of_sidebar{
	background-color:#F5EEE6;
	height:130px;
}


.breadcrumb{
	text-align:left;
	padding:10px 0px 0px 12px;
	color:#00959b;
	text-transform: uppercase;
	font-size:9pt;
	line-height:14pt;
}

a.breadcrumb_link ,a:hover.breadcrumb_link, a:active.breadcrumb_link, a:visited.breadcrumb_link{
	color:#00959b;
	text-transform: uppercase;
	font-size:9pt;
}

.breadcrumb_current_page{
	font-weight: bold;
	
}

a.email_print_page, a:hover.email_print_page,  a:active.email_print_page, a:visited.email_print_page{
	color:#00959b;
	font-weight:bold;
	font-size:8pt;
}

.footer{
	text-align:center;
	font-size:9pt;
 
}
.logo_link {
	display:block;
	width:78px;
	
}
a.logo_link{
	text-decoration:none;
}
.footer a:link, a:hover, a:active, a:visited{
	color:black;
}
/* style for the footer on the existing applications*/
a.appfooter, a:link.appfooter, a:hover.appfooter, a:active.appfooter, a:visited.appfooter{
	color:black;
}
a.pages ,a:hover.pages, a:active.pages, a:visited.pages{
	color:#000000;
	display:block;
	width:213px;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	text-align:left;
	font-size:9pt;
	
}

.space_gutter{
	width:12px;
}
.extended_header{
	background-image: url(../images/Genex-Cooperative-Inc/img-header-filler.gif);
	background-repeat:repeat-x;
	padding:0px 0px 0px 0px;
}
.right_header{
	background-image: url(../images/Genex-Cooperative-Inc/img-header-rht.gif);
	background-repeat:no-repeat;
	padding:0px 0px 0px 0px;
	
}
.left_header{
	background-image: url(../images/Genex-Cooperative-Inc/img-header-lft.gif);
	background-repeat:no-repeat;
	padding:0px 0px 0px 0px;
}
/*-------------------------------------------------
Styles specific for homepage
-------------------------------------------------*/
td.three_images{
	width:550px;
	height:142px;
	background-image: url(../images/Genex-Cooperative-Inc/img-intro-photo.jpg);
	background-repeat: no-repeat;
	padding:0px 0px 0px 0px;
	
}
td.intro_copy{
	width:546px;
	height:92px;
	background-image: url(../images/Genex-Cooperative-Inc/img-intro-bkground.gif);
	background-repeat: no-repeat;
	padding:0px 0px 0px 0px;
	
}
td.dotted_line{
	padding:0px 15px 0px 7px;
}
td.news{
	background-color:#F7F4EF;
	padding:15px 10px 0px 10px;
}
td.enews{
    background-color:#F7F4EF;
	padding:0px 0px 0px 0px;
}
td.login_header{
	padding:0px 0px 0px 10px;
}
td.login_select{
	align:middle;
	padding:0px 5px 0px 5px;
}
td.login_submit{
	vertical-align:middle;
	padding:0px 0px 0px 0px;
}
td.enews_background{
	background-color:#F6F4E8;
}
td.highlights{
	font-size:10pt;
	padding:5px 0px 0px 5px;
	text-align:left;
}
.highlights a, .highlights a:link, .highlights a:hover, .highlights a:visited, .highlights a:active{
	color:#00959b;
}
div.enews_header{
	font-weight:bold;
	font-style:italic;
	font-size:11pt;
	padding:10px 10px 0px 100px;
	text-align:left;
}
div.enews_content{
	font-size:9pt;
	padding:5px 10px 37px 100px;
	text-align:left;
}
div.news_header{
	padding:10px 0px 0px 10px;
}
div.news_content{
	font-size:10pt;
	padding:15px 5px 0px 10px;
	text-align:left;
}
a.enews_links, a:hover.enews_links,  a:active.enews_links, a:visited.enews_links{
	color:#00959b;
	font-weight:bold;
	font-size:9pt;
	padding:5px 0px 0px 5px;
	line-height:16px;
	text-align:left;
}

#bulleted_list{
	text-align:left;
    padding:10px 10px 15px 25px;
    margin:0px 0px 0px 0px;
    list-style-position:outside;
}
#bulleted_list li{
	padding:0px 0px 0px 0px;
	font-size:10pt;
}
#bulleted_list_2{
	text-align:left;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
    list-style-position:outside;
}
#bulleted_list_2 ul{
	padding:0px 0px 0px 20px;
	margin:0px;
}
#bulleted_list_2 li{
	padding:5px 0px 0px 0px;
	font-size:10pt;
}
.right_side{
	background-color:#F0F6F6;
}
.overlap_color{
	background-color:#E3EFEF;
}
.login{
	text-align:left;
	padding:0px 0px 0px 0px;
	color:#00959b;
	text-transform: uppercase;
	font-size:9pt;
	font-weight:bold;
	
}
a.login ,a:hover.login, a:active.login, a:visited.login{
	color:#00959b;
	display:block;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	text-align:right;
	font-size:9pt;
}
.sire_form{
  	background-color:#F7F4EF;
}
.sire_content{
	padding:10px 5px 0px 10px;
  	text-align:left;
  	font-size:10pt;
  	text-decoration:none;
}
.you_are_in{
	text-align:left;
	padding:0px 0px 0px 10px;
	color:#00959b;
	text-transform: uppercase;
	font-size:10pt;
	font-weight:bold;
}
.place{
	text-align:left;
	padding:0px 0px 0px 10px;
	color:#000000;
	font-size:10pt;
	font-weight:bold;
}
a.choose_another ,a:hover.choose_another, a:active.choose_another, a:visited.choose_another{
	color:#00959b;
	display:block;
	padding:0px 5px 0px 0px;
	text-decoration:none;
	font-weight:bold;
	text-align:right;
	font-size:9pt;
}
.promo_image_bg{
	background-color:#A98A61;
}
.promo_title{
	font-weight:bold;
	text-align:left;
	font-size:11pt;
	font-style:italic;
	padding:0px 0px 0px 5px;
}
.promo_desc{
	text-align:left;
	font-size:9pt;
	padding:0px 0px 0px 5px;
}
.promo ,a:link.promo ,a:hover.promo, a:active.promo, a:visited.promo{
	color:#00959b;
	display:block;
	padding:0px 0px 0px 5px;
	text-decoration:none;
	font-weight:bold;
	text-align:left;
	font-size:9pt;
}
.news_nav_header{
	text-align:left;
	padding:15px 0px 0px 10px;
	color:#00959b;
	text-transform: uppercase;
	font-size:9pt;
	line-height:14pt;
	font-weight:bold;
}
a.news_nav ,a:hover.news_nav, a:active.news_nav, a:visited.news_nav{
	color:#00959b;
	font-size:9pt;
	padding: 5px 0px px 10px;
}
td.news_nav{
	font-size:9pt;
	line-height:12pt;
	text-align:left;
	padding: 0px 0px 0px 10px;
}
td.current_issue_title{
	font-weight:bold;
	color:#00959b;
	font-size:14pt;
	text-align:left;
	padding:15px 0px 0px 10px;
}
a.current_issue_title ,a:hover.current_issue_title, a:active.current_issue_title, a:visited.current_issue_title{
	color:#00959b;
	font-size:14pt;
}
.pub_header{
	padding:10px 0px 0px 0px;
	text-align:left;
	font-weight:bold;
	font-size:14pt;
	
}
td.news_date{
	padding:0px 0px 0px 10px;
  	text-align:left;
  	font-size:10pt;
}
td.headlines{
	font-size:9pt;
	line-height:12pt;
	text-align:left;
	font-weight:bold;
	padding: 0px 0px 0px 10px;
}
#bulleted_headlines{
	text-align:left;
    padding:0px 0px 0px 15px;
    margin:0px 0px 0px 0px;
    list-style-position:outside;
}
#bulleted_headlines li{
	padding:0px 0px 0px 0px;
	font-size:10pt;
}
.beefdairylinks p{
	font-family:"Helvetica", "Arial", "Verdana", sans-serif;
	font-size:9pt;
/*	text-transform:uppercase;  Removed 6/2/2011 */
	padding-left:20px;
	padding-bottom:13px;
}
.beefdairylinks a, .beefdairylinks a:hover, .beefdairylinks a:link, .beefdairylinks a:active, .beefdairylinks a:visited{
	font-family:"Helvetica", "Arial", "Verdana", sans-serif;
	font-size:9pt;
/*	text-transform:uppercase;  Removed 6/2/2011 */
	color:#000;
}